gpxsee 5.18-1.0

Architecture: i486
Repository: i486/community
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2018-11-13 15:06:41

Dependencies (12)

  • not satisfiable dependency: "qt5-imageformats"
  • not satisfiable dependency: "qt5-tools" (make)
  • not satisfiable dependency: "libQt5Core.so.5" (link)
  • not satisfiable dependency: "libQt5Gui.so.5" (link)
  • not satisfiable dependency: "libQt5Network.so.5" (link)
  • not satisfiable dependency: "libQt5PrintSupport.so.5" (link)
  • not satisfiable dependency: "libQt5Widgets.so.5" (link)
  • libc.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libgcc_s.so.1 (gcc-libs) (link)
  • libgcc_s.so.1 (gcc-libs) (link)
  • libm.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libstdc++.so.6 (gcc-libs, gcc) (link)

Required By (0)